strstream File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX_STRSTREAM_DEPR(A, B)

## Detailed Description

This is a Standard C++ Library header.

Definition in file strstream.

## Macro Definition Documentation

## _GLIBCXX_STRSTREAM_DEPR

#define _GLIBCXX_STRSTREAM_DEPR | ( |  | A,
|  |  | B )

Definition at line 63 of file strstream.